Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorQuentin Le Menez2021-03-03 04:27:23 -0500
committerQuentin Le Menez2021-03-09 08:05:27 -0500
commit805fbae0ccc8112ec518472caec909df8f85e7a6 (patch)
tree4162ad234dce9dcec26148b02f1ebe090dc7da7a /tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF
parent812c8a8df9044e286865fba10da05ae9d6e25933 (diff)
downloadorg.eclipse.papyrus-805fbae0ccc8112ec518472caec909df8f85e7a6.tar.gz
org.eclipse.papyrus-805fbae0ccc8112ec518472caec909df8f85e7a6.tar.xz
org.eclipse.papyrus-805fbae0ccc8112ec518472caec909df8f85e7a6.zip
Bug 570177 - [Releng] Update for 2021-03 RC1
- Update maven plugin versions - Remove the jboss mecanism (not necessary anymore) - Add guava dependency plugin to paliate the API loss - Add missing @since tags - Add API filters because... reasons Change-Id: If0b5cb48172eed2e2079d38f1cc0c2a61fbaca1d Signed-off-by: Quentin Le Menez <quentin.lemenez@cea.fr>
Diffstat (limited to 'tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF
index 0a754f9afa6..c2b92ee590c 100644
--- a/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests/META-INF/MANIFEST.MF
@@ -7,12 +7,12 @@ Require-Bundle: org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.9.0,2.0.0)
org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="4.0.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 2.0.0.qualifier
+Bundle-Version: 2.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
-Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
- com.google.common.collect;version="[27.1.0, 28.0.0)"
+Import-Package: com.google.common.base;version="[30.1.0, 31.0.0)",
+ com.google.common.collect;version="[30.1.0, 31.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.tests

Back to the top